a:link {  text-decoration: none; color: #33FF33}
a:hover {  text-decoration: underline}
.main {  font-family: Arial, Helvetica, sans-serif; font-size: x-small}
.main a:link {text-decoration: none}
.main a:hover {text-decoration: underline: underline}
.main a {text-decoration: none}
.redlink {  color: #FF0000; text-decoration: none}
.redlink a {  color: #FF0000; text-decoration: none}
.redlink a:hover {color: #FF0000; text-decoration: underline}

